{
	"icon": "../../icon.png",
	"id": "com.palm.app.musicplayer",
	"keywords": [
		"Audio",
		"Музыка",
		"Аудио"
	],
	"main": "../../index.html",
	"miniicon": "../../images/notification-small-music.png",
	"splashBackground": "../../images/splash-screenshot-default.png",
	"splashicon": "../../icon-256x256.png",
	"title": "Музыка",
	"type": "web",
	"vendor": "Palm, Inc.",
	"version": "1.0.0"
}
